/* COLOR REFERENCES

GREEN:     #79b044
SALMON:    #dd5638
BLUE GRAY: #3e4249

*/

/* ========= GENERAL =========== */

body {
    font-family: 'acumin-pro', 'Raleway', Helvetica, sans-serif;
    font-size: 16px;
    background-color: #fff;
}

.site-header {
    border-bottom: 1px solid #ff00cd;
}
.sidebar {
    text-align: center;
    font-size: 20px;
}
.sidebar p {
    background-color: #eee;
}






/* ========= GLOBAL =========== */

h1,h2,h3,h4,h5,h6 {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-weight: bold;
}

h1 {
    font-size: 3em;
}

h1,h2 {
    margin: 0 0 20px;
}

h3 {
    margin: 20px 0;
}

h4 {
    font-size: 18px;
}

p {
    margin: 0 0 15px;
}




/*Additional CSS*/


.headers-outer {
 width: auto; height: auto; margin-bottom: 60px; display: block;  
}


h2.mrjobs-hdr {
    font-size: 32px; margin-bottom: 20px;
}

h2.hdr-srch-results {
    font-size: 22px; color: #777; 
}

.res-outer {
    text-align: right; 
}

.pbmrweb-lg1 {
    display: inline-block; float: right; margin-left: 40px;
}

.image-tr {
    border: 1px solid #1d2815;
}


/*Ends Additional CSS*/


a:link, a:visited {
    color: #ff00cd;
}

a:hover {
    text-decoration: none;
    color: #c9302c;
}

button, input, btn, a.btn {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: white;
}

.btn {
    font-weight: bold;
    background-color: #ff00cd;
}

button.btn:focus {
    outline: none !important;
}

.btn-danger {
    background-color: #dd5638;
     border-color: #d95131;
}

.btn-success {
    background: #79b044;
    border: none;
}

.btn-success:hover {
    background: #6a9b3d;
    border-color: #6a9b3d;
}

img {
    max-width: 100%;
}



footer {
    background: #747474;
    color: #ff00cd;
    padding: 20px 0 10px;
    font-size: 12px;

}

footer a:link, footer a:visited {
    color: white;
}

footer a:hover {
    color: #dd5638;
}

footer li.signup-link a {
    color: #dd5638;
}

footer li.signup-link a:hover {
    font-weight: bold;
}


/* === FORMS === */

.form-section {
    margin-top: 100px;
}

label {
    display: block;
    font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    color: #666;
    border:1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 6px 12px;
}

input[type="submit"],
button[type="submit"] {
    display: inline-block;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.33;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
    outline: none;
    border: none;
    background: #aaa;
}

/* === MEDIA QUERIES === */




@media only screen and (min-width: 320px) and (max-width: 479px) 

	{ 
.row {   

margin: 0;

}



.headers-outer {
 width: auto; height: auto; margin-bottom: 40px; display: block;  
}


h2.mrjobs-hdr {
    font-size: 18px; margin-bottom: 20px;
}

h2.hdr-srch-results {
    font-size: 14px; color: #777; 
}

.res-outer {
    text-align: right; 
}

.pbmrweb-lg1 {
    display: inline-block; float: right; margin-left: 30px;
}



	}



@media only screen and (min-width: 480px) and (max-width: 767px)

{ 


.row {   

margin: 0;

}



.headers-outer {
 width: auto; height: auto; margin-bottom: 60px; display: block;  
}


h2.mrjobs-hdr {
    font-size: 22px; margin-bottom: 20px;
}

h2.hdr-srch-results {
    font-size: 18px; color: #777; 
}

.res-outer {
    text-align: right; 
}

.pbmrweb-lg1 {
    display: inline-block; float: right; margin-left: 40px;
}







}



@media screen and ( max-width : 768px ) {
    .logo {
        width: 50%;
    }
}

